#ifndef TMHistogrammingEventDumpHeaderShortErrorOnly_H
#define TMHistogrammingEventDumpHeaderShortErrorOnly_H

#include "TMHistogrammingEventDump.h"

class TMHistogrammingEventDumpHeaderShortErrorOnly : public TMHistogrammingEventDump {

 public:
  TMHistogrammingEventDumpHeaderShortErrorOnly();
  virtual ~TMHistogrammingEventDumpHeaderShortErrorOnly();
  
  virtual void EndEvent(AliITSRawStreamSPD *str, UInt_t globalEventNumber);

 protected:

};

#endif
